CREATE_CVSIGNORE(1)

NAME
create_cvsignore - Crée le .cvsignore préliminaire dans le dossier courant

SYNOPSIS

createcvsignore

DESCRIPTION

create_cvsignore est utilisé pour créer un .cvsignore préliminaire dans le dossier actuel. Il se base pour cela sur le contenu de Makefile.am

Aucune ligne de sera enlevée d'un fichier .cvsignore existant. S'il n'y a pas de fichier .cvsignore , il sera ajouté au référentiel cvs.

Notez que vous devez avoir un Makefile.am dans le dossier courant afin que cet outil puisse fonctionner.

Cet utilitaire fait partie du kit de développement de logiciels de KDE.

AUTHOR
Ben Burton.